.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-198832dc-1b59-3a96-2a51-92a81319428d {
display: none !important;
}
.lfr-layout-structure-item-bdf7f9c8-af10-888a-1c90-8083dd4bc656 {
display: none !important;
}
